WG13 Issues - CIM Issues #5027

JCIMClean Found 4 CIM classes never used in any association

09/14/2021 03:48 PM - Herbert Falk

Status: Closed
Priority: Low

Target version:

Author/Contact Info: JCIMClean Standard(s):
Base Release: CIM17 Version:
Solution to be 61970cim18 Clause:
Applied To:
Solution Version: Sub-Clause:
Solution Applied By: Paragraph:
Completion Date: 10/20/2023 Table:
CIM Keywords: Originally Closed in
Version:
Breaking Change: No Origination Date: 06/11/2019
Breaking Change Origination ID: 13_281
Description:
CIM Impacted WG13 Originally Assigned
Groups: To:
Requestor:
Description

JCIMClean Found 4 CIM classes never used in any association or inheritance - should this class be removed?:

Decision
TF13 call 18 Oct 2023.

Agreed to close jCleanCim issues as they are old. New issues for CIM18 will be opened in case there is a need to discuss/fix.

History

#1 - 11/23/2021 05:24 PM - Eric Stephan

- Priority changed from Normal to Low

#2 - 10/20/2023 01:20 PM - Chavdar Ivanov
- Status changed from Open to In Progress
- Completion Date set to 10/20/2023

- Decision updated

#3 - 10/20/2023 01:20 PM - Chavdar Ivanov

- Status changed from In Progress to Closed
